Subject: See r.a.d. cars on WWW!

From: [email-masked] (Bryan Chow)
Date: 24 Jun 1995 01:27:31 GMT

The Rec.autos.driving Cars page is now in Beta!  Point your Netscape
to:

http://www.scp.caltech.edu/~bryan/autos/car_pictures.html

There are only 4 cars now, but more will be on the way (hopefully).

To submit a picture to be included, either ftp the scanned picture
(jpeg or GIF preferred) to ftp.scp.caltech.edu/pub/incoming, or snail mail
the hardcopy to:

Bryan Chow
Computer Science 256-80
Caltech
Pasadena, CA 91125

Write a few lines, and include yourself in the picture(s) if you want. 

-- 
Bryan Chow                  California Institute of Technology [ SCP Lab ]
[email-masked] /           Home: http://www.scp.caltech.edu/~bryan/
World Wide Web      -- Roxy Music: http://www.scp.caltech.edu/~bryan/roxy/
(818) 395-3903        \    Autos: http://www.scp.caltech.edu/~bryan/autos/